/* Localized versions of Info.plist keys */

CFBundleName = "FpuExceptions";
CFBundleShortVersionString = "FpuExceptions version 0.0.1d1";
CFBundleGetInfoString = "FpuExceptions version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
